## prism-webapp-historicalsceneinvestigation 1.0

=== debian/changelog ===
prism-webapp-historicalsceneinvestigation (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Feb 2010 20:28:10 +0100
