=== debian/control ===
Source: prism-webapp-historicalsceneinvestigation
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-historicalsceneinvestigation
Architecture: all
Depends: prism
Homepage: http://web.wm.edu/hsi/
Description: HSI: Historical Scene Investigation WebApp for Prism
 HSI: Historical Scene Investigation WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
